body {
margin: 0;
padding: 0;
font-family:"Trebuchet MS",Helvetica,Arial,sans-serif;
background:none repeat scroll center top #fff;
color:#466;
font-size: 12px;
line-height:18px;
}
a{color:#333333; text-decoration: none;}
a:hover { color:#e81111; text-decoration: none;}
a img{ border:0; height:auto;}
/*wrappers - page or section containers*/
#onErAne {
width:1000px;
margin:0px auto;
vertical-align: top;
padding:10px 0;
background:#fff;
}
.DgmwAhWg {
margin: 0 auto;
width: 100%;
padding: 0;
}
#wBAkFAGS{
}
.mainsitelon{
width:100%;
margin:0px auto;
padding:0;
vertical-align: top;
}
#categoriesHeading {/*left BOX tittle*/ 
line-height: 40px;
font-size:16px!important;
font-weight: bold;
margin: 0;
height:40px;
padding:0 10px;
text-align: left;  
text-transform: uppercase; 
color:#018ba8;
}
h2.dFOIVNL, .leftcontextTitle,.Heading-UijM
{background:#554127;
color:#fff;
padding: 0 0 0 10px;
line-height:40px;
font-size:16px!important;
font-weight: bold;
margin: 0; 
text-align:left;
}
#uecxbkd8v
{
}
.leftcontextTitle a,.Heading-UijM a { color: #FFE400;text-align:left; }
.leftcontextTitle a:hover,.Heading-UijM  a:hover { color:#e81111;text-decoration:none;}
.sideBoxContent {
margin:0; 
padding:8px 0 ;
overflow: hidden; }
.wrapper ul { list-style:none;}
.wrapper ol{ color:#000000;}
.wrapper ol li a { color:#000000;}
.wrapper ol li a:hover{color:#e81111; }
#000categories{/* categories box*/
background:url(../images/leftbg.jpg) repeat-y center; margin-bottom:6px;
}
#categoriesHeading {/*categoriesheading BOX tittle*/
font-size:14px;
}
#rAreLO {
padding-left: 10px;
}
#mMYSWpvK{padding:0; text-align: left; }
#mMYSWpvK ul {margin: 0;
list-style-type: none;
padding:0; }
#mMYSWpvK ul li {
/*background:url("../images/icond.jpg") no-repeat scroll center right #000;*/
padding-left: 0;  line-height: 30px; 
margin:0;}
#mMYSWpvK ul li:hover{background: #afe2e9  }
#mMYSWpvK ul li a.category-top{
color: #003c73;
text-align: left; 
font-size: 13px;font-weight:bold;
line-height: 32px;
padding-left:5px;  
/*background:url("../images/pucemenu.png") no-repeat scroll 2px center transparent; 
background: url("../images/left_li_bg.jpg") no-repeat scroll 4px center #FF1241;*/ 
}
#reviews h2 a
{ color:#003399;
}
#reviews h2 a:hover, .sideBoxContentItem a:hover
{ color:#e81111;
}
a.category-products { 
}
#mMYSWpvK ul li a.category-top:hover, SPAN.category-subs-parent:hover{text-decoration:none; 
  color:#000!important;}
#mMYSWpvK ul li a.category-products{color:#444;padding-left: 10px;
text-align: left;
  }
#mMYSWpvK ul li a.category-products:hover{ text-decoration:underline;color:#FF9206!important;}
#informationContent{
padding-left:6px;}
#informationContent li{ text-align:left;color:#FFFFFF;}
#specials .sideBoxContent{background: #fff;
text-align:center; }
/*categorylistboxContent*/
#categorylistcontextTitle {
background: url(../images/cheading.gif) repeat-x left top;
line-height:10px;
color: #FF6600;
font-size:12px;
font-weight:bold;
padding-left:20px;
}
#categorylistboxContent{padding:1px; border:0px solid #CCCCCC}
#categorylistboxContent ul { margin:0; padding:0; list-style-type:none; }
#categorylistboxContent ul li { margin:1px; margin-top:5px; border-bottom:1px solid #efefef; line-height:15px; }
#categorylistboxContent ul li a.category-top{ font-weight:bold;padding-left:15px; color:#000000;}
#mMYSWpvK ul li:hover{   text-decoration:underline;}
#categorylistboxContent ul li a.category-products{ color:#444; padding-left:15px;background:url(../images/dot00.gif) no-repeat 16px center;}
#categorylistboxContent ul li a.category-products:hover{ text-decoration:underline; }
/*categorylistboxContent*/
.rtRHJkvND img { margin:3px 0;}
#ezpagesContent ul li { margin:3px; border-bottom:1px solid #cccccc; }
#ezpagesContent ul li a {background:url(../images/dot.gif) no-repeat 3px center;padding-left:20px; color:#000000;}
#ezpagesContent ul li a:hover { color:#FF6600}
.centerBoxWrapper {/*center box border */
/* border:1px solid #cccccc; */
overflow:hidden;display:block;
margin-bottom:8px;
text-align:center;
}
.centercontextTitle{
color:#000000;
font-family: Ubuntu;
font-size:16px;
line-height:30px;
margin:0;
background: #e81111;
box-shadow: 0 2px 4px #C4C4C4;
text-align:center;
text-transform:uppercase;}
#KjhRCTp{padding:0; margin:0 auto 10px;overflow:hidden;width:100%;text-align:center;}
#UQgeReqr {/* content a  table */
padding:0;
}
#rAreLO {/*table left and right td */
background-color: transparent;
}
#wBAkFAGS, #ATdLBRth {
margin:0;
padding:0;
}
.centerColumn{ /* no need in index because have many single div*/
margin-top:0px;
padding-left:0px;
/*padding:0; padding-left:10px;*/
/*border:1px solid #006AB6;*/
}
/*��ҳ��ʽ*
#indexDefaultMainContent { margin-bottom:10px;text-align:center; }/*index main text*/
#indexDefaultMainContent td { padding:5px 0}
#indexDefault .centeredContent,#shoppingCartDefault .centeredContent { /*centerbox content*/
text-align: center;
padding:0;
}
h1 {
font-size:14px; margin-bottom:10px; color: #222; line-height:24px;
}
h2 {
font-size: 14px;
}
h3 {
font-size: 13px;
}
h4, h5, h6, LABEL, h4.optionName, LEGEND, ADDRESS,.larger{
font-size: 1.1em;
}
h1, h2, h3, h4, h5, h6 {
margin-top: 10px;
}
/*  Might uncomment either or both of these if having problems with IE peekaboo bug:
h1, h2, h3, h4, h5, h6, p {
position: relative;
}
*html .centerColumn {
height: 1%;
}
*/
CODE {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
}
TEXTAREA {
float: left;
margin: auto;
display: block;
width: 95%;
}
FIELDSET {
padding: 0.5em;
margin: 0.5em 0em;
border: 1px solid  #999999;
}
LEGEND {
color:#000;
font-weight: bold;
padding: 0.3em;
}
LABEL, h4.optionName {
/*	line-height: 0.8em;
padding: 0.2em;
padding-right:5px;*/
}
LABEL.checkboxLabel, LABEL.radioButtonLabel {
margin: 0.5em 0.3em;
}
.centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .centerBoxContentsAlsoPurch, .attribImg {
float: left;
}
LABEL.inputLabel {
width:170px;
float: left;
}
LABEL.inputLabelPayment {
width: 14em;
float: left;
padding-left: 2.5em;
}
LABEL.selectLabel, LABEL.switchedLabel, LABEL.uploadsLabel {
width: 11em;
float: left;
}
#checkoutPayment LABEL.radioButtonLabel {
font-weight: bold;
}
P, ADDRESS {
padding: 0.5em;
}
ADDRESS {
font-style: normal;
}
.clearBoth {
clear: both;
}
HR {
height: 1px;
margin-top: 0.5em;
border: none;
border-bottom: 1px solid #E2E2E2;
}
/*warnings, errors, messages*/
.messageStackWarning, .messageStackError, .messageStackSuccess, .messageStackCaution {
line-height: 1.8em;
padding: 0.2em;
border: 1px solid #9a9a9a;
}
.messageStackWarning, .messageStackError {
background-color:#003865;
color: #ffffff;
}
.messageStackSuccess {
background-color: #99FF99;
color: #000000;
}
.messageStackCaution {
background-color: #FFFF66;
color: #000000;
}
#cartBoxListWrapper, #ezPageBoxList, #cartBoxListWrapper ul, #ezPageBoxList ul,  #popupAdditionalImage, #popupImage {
margin: 0em;
padding: 0em;
}
#sendSpendWrapper {
border: 1px solid #cacaca;
float: right;
margin: 0em 0em 1em 1em;
}
.floatingBox, #sendSpendWrapper, #checkoutShipto, #checkoutBillto, #navEZPagesTOCWrapper {
margin: 0;
width: 47%;
}
#accountLinksWrapper { border:0px solid #FF9900;  padding:20px;}
.wrapperAttribsOptions {
margin: 0.3em 0em;
}
/*navigation*/
.navNextPrevCounter {
margin: 0em;
text-align:center;
font-size: 12px;
}
.navNextPrevList {
display: inline;
white-space: nowrap;
margin: 0;
padding: 0.5em 0em;
list-style-type: none;
margin:0 5px;
}
#payments{
float:left;
background:url(../images/payments.gif) center center no-repeat;
width:25%;
padding:1em 0;
}
#bottomNav{
margin:auto;
}
#bottomNav a, #bottomNav a:visited{
color:#333;
}
#bottomNav a:hover{ text-decoration:underline}
#navCatTabsWrapper {
background-color: #000;
color: #9a9a9a;
background-image:none;
}
#navMain ul,  #navCatTabs ul {
margin: 0;
padding: 0.5em 0em;
list-style-type: none;
text-align: center;
line-height: 1.5em;
}
#navMain ul li, #navCatTabs ul li {
display: inline;
}
.bcAuQJvMgU a:hover {
text-decoration:underline;
color: #e81111;
}
#navCatTabs ul li a {
color: #9a9a9a;
}
#navEZPagesTOCWrapper {
font-weight: bold;
float: right;
height: 1%;
border: 1px solid #9a9a9a;
}
#navEZPagesTOC ul {
margin: 0;
padding: 0.5em 0em;
list-style-type: none;
line-height: 1.5em;
}
#navEZPagesTOC ul li {
white-space: nowrap;
}
#navEZPagesTOC ul li a {
padding: 0em 0.5em;
margin: 0;
}
#navCategoryIcon, .buttonRow, #indexProductListCatDescription {
margin: 0.5em;
}
#navMainSearch {
float: right;
}
/*The main content classes*/
#contentColumnMain, #MwYwUehp, #rAreLO, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .BoxSpecials, .centerBoxContentsAlsoPurch, .BoxFeatured, .product_grid, .alert {
vertical-align: top;
}
#whatsNew { text-align:center}
/*.content,*/
.alert {
color: #e81111;
margin-left: 0.5em;
}
.important {
font-weight: bold;
}
.gvBal {
float: right;
}
#bannerTwo, #bannerThree, #bannerFour, #bannerFive, #bannerSix {
padding: 0 0 0 .6em;
}
#bannerOne{
padding:0;
margin:0;
}
#wBAkFAGS {
}
.rDPrCKaS-bot {
background: url(../images/sidebarwrap-bot.gif) bottom left no-repeat;
display: block;
height: 20px;
clear: both;
}
.banners img{
padding:0;
}
.cartProductDisplay, .cartUnitDisplay, .cartTotalDisplay, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, #cartInstructionsDisplay, .cartTotalsDisplay {
padding: 0.5em 0em;
}
.cartUnitDisplay, .cartTotalDisplay {
text-align: right;
padding-right: 0.2em;
}
#scUpdateQuantity {
width: 2em;
}
.cartQuantity {
width: 4.7em;
}
#mediaManager {
width: 50%;
margin: 0.2em;
padding: 0.5em;
background-color: #E4FEf5;
border: 1px solid #003D00;
}
.normalprice, .productSpecialPriceSale {
text-decoration: line-through;color:#999;
}
.productSalePrice, .productSpecialPriceSale{
color:#333333;
}
.productSpecialPrice,.productPriceDiscount{
color:#000;
font-size:18px; 
}
.productSalePrice s{ text-decoration:none; color:#e81111; font-size:24px;}
.orderHistList {
margin: 1em;
padding: 0.2em 0em;
list-style-type: none;
}
#cartBoxListWrapper ul, #ezPageBoxList ul {
list-style-type: none;
}
#cartBoxListWrapper li, #ezPageBoxList li, .cartBoxTotal {
margin: 0;
padding: 0.2em 0em;
}
#cartBoxEmpty, #cartBoxVoucherBalance {
font-weight: bold;
}
.totalBox {
width: 5.5em;
text-align: right;
padding: 0.2em;
}
.lineTitle, .amount {
text-align: right;
padding: 0.2em;
}
.amount {
width: 5.5em;
}
/*Image Display*/
#productMainImage, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage {
margin: 0em 1em 1em 0em ;
}
#cartImage {
margin: 0.5em 1em;
}
/*Attributes*/
.attribImg {
width: 20%;
margin: 0.3em 0em;
}
/*list box contents*/
.centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .BoxSpecials, .centerBoxContentsAlsoPurch, .BoxFeatured, .product_grid  {
margin: 5px 0;
}
/*sideboxes*/
.login { padding:5px 10px;}
#bestsellersContent {
color: #FFFF99;
}
#bestsellersContent, #recentcontetbn, #index_login{
color:#000000;
font-size:12px;
padding:8px 0;
}
#recentcontetbn
{ padding:0!important;
}
.tellic
{ border:1px solid #eee;
margin:5px 0;
padding:4px;
}
#scrollBox2 li
{ padding: 4px 2px;
border-bottom: 1px solid #CCC;
}
.itemsList li a:hover
{ color:#e81111;
}
.itemsList li a
{ font-weight:bold;
}
#informationContent a,#bestsellersContent a,
{color:#000000;
font-size:12px;
}
.sdjflwbestll img
{ width:50px;
height:auto;
}
#informationContent a:hover, #bestsellersContent,
#bestsellersContent a:hover{
color:#e81111;
font-size:12px;
}
#extralinks{
padding: .5em 0 .5em 1em;
}
#bestsellers ol {
padding: 0;
list-style:none;
margin-left: 1.1em;
}
#bestsellers li {
padding: 0;
margin: 0.3em 0em 0.3em 0em;
font-weight:normal;
}
.ic{
display:none;
}
#bannercontextTitle {
background-color: #000000;
}
#upProductsHeading {
text-align: left;
}
#upDateHeading {
text-align: right;
}
/* categories box parent and child categories */
A.category-top, A.category-top:visited {
color: #000;
padding:0;
text-decoration:none;
}
A.category-links, A.category-links:visited {
color:#000;
font-weight:bold;
padding-left:10px;
}
A.category-subs, A.category-products, A.category-subs:visited, A.category-products:visited {
color:#666;
font-size:12px;
text-decoration: none;
}
SPAN.category-subs-parent {
color:#FF9206;
font-weight: bold;
}
SPAN.category-subs-selected {
color:#FF1241;
font-weight: bold;
}
/* end categories box links */
/*misc*/
.back { float:left;margin-top:4px;margin-left:2px;
}
.forward, #shoppingCartDefault #PPECbutton {
float: right;
}
.bold {
font-weight: bold;
}
.hiddenField {
display: none;
}
.visibleField {
display: inline;
}
#myAccountGen li, #myAccountNotify li {
margin: 3px;
list-style-type:none;
padding-left:15px;
}
.accountTotalDisplay, .accountTaxDisplay {
width: 20%;
text-align: right;
/*vertical-align: top*/
}
.accountQuantityDisplay {
width: 10%;
vertical-align: top
}
#siteMapList {
width: 90%;
float: right;
}
.ratingRow {
margin: 1em 0em 1.5em 0em;
}
LABEL#textAreaReviews {
font-weight: normal;
margin: 1em 0em;
}
/***IMAGE HANDLER SUPPORT ***/
#trailimageid {
position: absolute;
visibility: hidden;
left: 0px;
top: 0px;
width: 220px;
height: 0px;
z-index: 1000;
}
#trailimageid div {
padding: 5px;
background-color: #FFF;
border: 1px solid #888;
text-align: center;
}
#trailimageid h1 {
font-size: 100%;
font-weight: normal;
margin: 0;
padding: 2px 0px;
text-align: left;
width: 100%;
}
#trailimageid img {
margin: 2px;
border: none;
}
#rGEDtFdp {/*����*/
color: #555;
font-size: 12px;
margin: 0 0 10px 0;
padding: 0 10px;
border-bottom: 1px solid #e6e7e8;
line-height: 30px; 
}
#rGEDtFdp a{
color:#333;}
/*product_info*/
.categoryIcon {border-bottom:1px solid #ddd; padding:3px; margin-bottom:10px;   }
.navNextPrevWrapper { margin-bottom:10px; margin-top:10px;}
#categoryDescription { border-bottom:1px solid  #cccccc}
#productMainImage {text-align: center;
padding: 0;margin:0;
float: right;
width:370px;}
#product_Description_Y7csn, .shippingEstimatorWrapper {
text-align: left;
padding:3px;
}
#Products_Name_INFOodkl8TY{color:#000000;}
#ITasOLeretHITO{
font-size:14px;
color:#333;
}#productDetailsList {
}
ul{ list-style:none;}
#cartAdd {
float:left;
text-align:left;
}
.tabTable {margin-bottom: 1.0em; }/* ��Ʒ�б��� common tpl_tabular_display.php*/
.tabTable tr { border:1px solid red}
td p{ text-align:left; font-size:12px;}
.productListing-heading, .productListing-heading a{  color:#FFFFFF; padding:3px;
}
.productListing-data { padding:5px; border-bottom:1px dashed #ccc; text-align:left}/*�������*/
.productListing-even{ background: #fff}/*����ʽ2*/
.itemTitle { padding:0;line-height:150%; font-weight:normal; font-size:12px; margin:0 auto;}
.itemTitle a:hover{color:#C30864; text-decoration:underline;}
/*����ҳ�� tpl_shopping_cart_default.php*/
.tableHeading {
background-color: #999999;
}
.rowOdd {
background-color: #f5f5f5;
height: 1.5em;
vertical-align: top;
}
.rowEven {
background-color: #fff;
height: 1.5em;
vertical-align: top;
}
.rowEven  td,.rowOdd td{ padding-left:10px; padding-right:10px;}
#cartSubTotal {
margin-top:5px;
font-weight: bold;
text-align: right;
line-height: 2.2em;
padding-right: 2.5em;
}
/*�Ҳ๺���*/
.cartNewItem {
color: #FF9900;
position: relative;  /*do not remove-fixes stupid IEbug*/
}
.cartOldItem {
color: #000000;
position: relative;  /*do not remove-fixes stupid IEbug*/
}
.cartBoxTotal {
text-align: right;
font-weight: bold;
}
.cartRemoveItemDisplay {
width: 3.5em;
}
.cartAttribsList {
margin-left: 1em;
}
/*----------------------------header css-----------------------------*/
.wrp-header
{margin: 0 auto;
width: 100%; 
padding:0 0 30px  0;
display: block;  
background:url("../images/bg-page-header.png") repeat-x scroll center bottom transparent;
}
.DgmwAhWg{
margin:0px auto;
width: 100%;
background: #fff;
padding:0; 
}
.tESAn, .ujVrAMNm
{clear: both;
margin: 0 auto;
width:1000px;
padding:0;
overflow:hidden;
}.tESAn{
padding:10px 0;
}
#Logoix {
margin: 0;
padding:5px 0;
float:left; }
#DtdJQtXE {float:right;  color:#ddd; margin-right:0px;}
#DtdJQtXE ul { text-align:right}
#DtdJQtXE ul li {margin:2px 0;padding:0 10px; float:left;}
.bag { background:url(../images/cart.gif) no-repeat left center; padding-left:20px;}
#cart { background:url(../images/cart.gif) no-repeat left center; padding-left:20px; margin-top:50px}
#DtdJQtXE a {margin: 0 3px;font-size:14px;text-transform: uppercase;font-weight:bold;
color: #000; }
#DtdJQtXE a:hover {color:#FF1241;}
#homelkdakle{
color:#000;
height:40px;
padding-top: 5px;
margin:0 auto;
padding-bottom:0;
padding-left:0;
padding-right:0;
width:1000px;
}
#homelkdakle .banner { background: red}
#homelkdakle ul{list-style:none outside none;
margin:0;
padding:0;
display:inline-block;
float:left;
width:700px;
}
#homelkdakle li{
border-right:1px solid #333;    float: left;
padding:0 30px;
height:40px;
line-height:40px;}
#homelkdakle li a{
color: #fff;
display: table-cell;
font-size: 18px;   font-weight:bold;
height: 40px;
text-align: center;
vertical-align: middle;}
#homelkdakle li a:hover{  }
#homelkdakle li:hover{color:#fff;  background:#e81111;}
#submenu { background:#000; padding:5px 0 3px 15px;}
.notice { float:left; font-weight:normal;
width:540px;
background:url(../images/noticedot.gif) no-repeat 10px center; padding-left:30px}
#topBar{ background:url(../images/noticebg.jpg) repeat-x left bottom;
margin:0 auto;
color:#2C2C2C;
font-weight:bold; padding:5px; height:15px
}
.topBox{
float:left; text-align:right;
}
#nav_header{ border:none; }/*Home login*/
#lang_header{ border:none; padding:0 10px; float:right;}
#currency_header{ border:none; float:right}
#cart_header{
background:url(../images/cart_bg.gif) 2em 0 no-repeat;
padding:.2em 0 0 8em;
}
/*------------------------header css---------------------------------*/
/* login */
.textlist { padding-left:5px; margin:0}
.textlist ul { margin:0}
.textlist ul li { margin:3px; line-height:150%}
.btn {
background: url("../images/button_search_header.png") no-repeat scroll 0 0 #000;
border: 0 none;
color: #FFFFFF;
cursor: pointer;
font-weight: bold;
height:32px;
width: 32px;margin: 0;
padding: 0;
vertical-align: middle;
}
#TeReHEn #search-box {
background: #fff;
color: #333;
border: 1px solid #000;
vertical-align: middle;
height: 30px;
line-height: 30px;
margin: 0;
width: 250px;
padding:0px 6px;
}
* {
padding: 0;
margin: 0;
}
input,textarea,select { background:#958877; padding:0; vertical-align:middle;
background: #fff;
COLOR: #000000;}
/*login box background effects*/
#loginbox{ background: url(../images/loginbg.jpg) repeat-x top;}
#logincontextTitle{background: url(../images/loginbg_key.jpg) no-repeat top right;}
#loginContent{background: url(../images/loginbg_key.jpg) no-repeat 100% -28px;}
#loginbox div.btn { float:right; clear:both;}
#loginbox .btn input {/*��ť*/
vertical-align: middle;
text-align:center;
color:#fff;
font-weight:bold;
height: 26px;
width: 67px;
border:0;
cursor:pointer;
font-size:12px;
font-family:Arial, Helvetica, sans-serif;
}
.servicebg { background: #efefef url(../images/servicebg.jpg) bottom center no-repeat; height:100px;}
#livechat {  width:120px;height:auto; margin-top:100px;
display: block}
#bestsellersContent ul
{padding: 0;
margin: 0;
list-style: none outside none;
}
#bestsellersContent ul li {
margin: 0;
list-style: none outside none;
display:inline-block;
padding:6px 0;
border-bottom:1px solid #ccc;
}
#bestsellersContent ul li a{
color:#333;
}
.sideBoxContentItem
{
padding:0 6px 3px 6px;
}
.sideBoxContentItem  img
{
width:150px;
height:auto;
}
#productAdditionalImages {
border-top: 1px solid #eee; 
border-bottom: 1px solid #eee; float: left;
width: 95px;
}
/* login */
#whatsnew .sideBoxContent {
padding: 0;
text-align: center;
margin:0 0 8px 0; }
#productListing { text-align:center}
.categoryListBoxContents { text-align:left; vertical-align:middle; color:#000;  background:#FFF;  }
#ttt { background:#000000; padding:3px; color:#FFFFFF; padding-left:20px}
marquee { border:0px solid #cccccc; background:#000; width:700px; color:#fff; font-weight:bold;}
#YITeHeSoTHeading { color:#000; margin:10px 0}
#whatsNew a,#featuredProducts a{font-weight:normal;}
#whatsNew a:hover img,#featuredProducts a:hover img{ /*border:1px solid #CECFD4;*/}
#featured .centeredContent { text-align:center;}
#productListing .centerBoxContentsProducts {
margin:6px 3px;
vertical-align: top;}
#productListing a img {  padding-top:5px;}
.additionalImages { vertical-align: top;margin: 5px 0;
text-align: center;}
#popupImage .product_img img{ padding:3px; border:1px solid #ccc; margin:3px;}
#popupImage .product_img img:hover{ border:1px solid #999999}
#whatsNew .product_grid  {
background:#FFFFFF;
margin-top:5px;
}
.additionalImages img
{ width:90px;
height:auto; 
}
.MagicZoomPlus img
{ border:none!important;
}
.imagelarge img
{ width:500px!important;
height:auto;
border:none;
}
/*footer*/
#layout_footer
{ margin: 10px auto 0;
padding:0;background: #ddd;
width: 100%;
overflow: hidden;
color: #666;  
text-align:center;
}
.xsaskr a, .xsaskr a:visited { color: #eee;
} 
.xsaskr .facebook, .xsaskr .twitter, .xsaskr .youtube, .xsaskr  .pinterest {
float: left;
width: 40px;
}
.xsaskr .facebook a {background:url('../images/Facebook_new.jpg') no-repeat 0 0;height: 40px;
display:block;text-indent: -9999999px;}
.xsaskr .twitter a {background:url('../images/Twitter_new.jpg') no-repeat 0px 0;height: 40px;
display:block;text-indent: -9999999px;}
.xsaskr .youtube a {background:url('../images/Youtube_new.jpg') no-repeat 0px 0;height: 40px;
display:block;text-indent: -9999999px;}
.xsaskr span {
text-indent:-999px;
}
#xsaskr ul li a
{color:#000;
}#xsaskr ul li a:hover
{color:#555;
}
#sodcisldsi
{width:300px!important;
}
#vnknxmxe .xsaskr {
width:240px;_width:210px;
float: left;
padding: 0 5px 0 0;
color:#eee;margin:0 5px;text-align:center;
}
.xsaskr ul li
{text-align:left;
}
#vnknxmxe
{overflow:hidden;
margin:0 auto 5px;
padding:0;
width:1040px; 
line-height:22px;
}
#vnknxmxe h3 {
color: #fff;
font-size: 14px;
line-height:26px; 
margin:0 0 10px 0px;text-align: left;
padding: 3px 0 3px 27px;
}
#a6aq6t2b6 {
background: url(../images/aboutus.png) 0px center no-repeat;
}
#k76sd3taca{
background: url(../images/why.png) 0px center no-repeat;

}
#e2wsrcdxm{
background: url(../images/shipping.png) 0px center no-repeat;

}
#r2ys6akgx{
background: url(../images/lock.png) 0px center no-repeat;

}
#XfSsjmRB{
color: #333;
padding-top:0px; 
line-height:30px;
text-align: center; 
}
#XfSsjmRB a
{color: #000;
}
#XfSsjmRB a:hover
{color: #f00;
}
#bottomNav ul { background:none}
#bottomNav ul li a:link { text-decoration:none;
color:#000;}
#bottomNav ul li a:visited { color: #000;}
#bottomNav ul li a:hover{text-decoration:underline}
#bottomNav ul li a:active { color: #000;}
#siteinfoLegal { text-align:center; font-size:11px; }
#siteinfoLegal img { margin:0 10px;}
.product_size_img{ background:url(../images/size_img.jpg) no-repeat center 5px; height:130px;}
.titProDivItems{ color:#CC3300; margin-bottom:3px;}
.actLeftDiv{  border:1px solid #D9D9D9;}
.proInfoPage{background:url(../images/button_det.gif) no-repeat center;height:23px; width:70px; }
.imgDivPro{ padding:3px; margin:3px; border:1px solid #D9D9D9;}
.titProDiv{ background:url(../images/zone_title_bg.gif) no-repeat center; height:29px; font-size:13px; font-weight:bold; padding-left:30px; line-height:26px; margin-bottom:5px;}
.banner_top a { display:block;background:url(../images/flash1.jpg) no-repeat; width:1000px;height:318px; margin:0 auto; }
.ad_txt{ display:block; padding-top:120px;padding-left:370px;*padding-left:260px; font-size:16px; font-weight:bolder; line-height:30px; text-align:left; width:448PX; height:110px; }
.ad_txt span{ color:#943e40}
.live{ position:absolute;left:660px; top:15px; width:210px;}
.web_hot{ background:url(../images/star.gif) no-repeat 80px 2px; }
.web_hot a{ padding-right:35px!important;}
#bannerboxallHeading{ display:none}
#DtdJQtXE #DtdJQtXE ul li{ float: left;
display: inline-block;
padding: 10px 10px 0 10px;}
#DtdJQtXE #DtdJQtXE ul{ margin:0; padding:0; text-align:right}
.live_chat{ float:left; padding-left:28px;}
#checkoutBillto address,#checkoutShipto address{ background-color:#ddd; padding:10px; margin-top:5px; margin-bottom:10px;}
.productReviewsDefaultReviewer{ font-family:Arial, Helvetica, sans-serif; font-size:12px!important;}
#productReviewsDefaultHeading{font-family:Arial, Helvetica, sans-serif; font-size:13px!important; color:#7F7E7E;}
#productGeneral #productDetailsList{ float:none; margin:0; padding-left:0}
#productGeneral .productReviewsDefaultProductMainContent{ font-family:Arial, Helvetica, sans-serif; font-size:1.2em;}
#currenciesHeading label{ line-height:25px;}
.attrDivPro_1{ font-size:12px; color:#FF6600;}
.rightBoxProHeading{
background-color:#ccc;
width:100%;
}
#rightBoxProductDisplay{
width:210px;
float:left;
}
.h_ms{width:735px; height:100%; overflow:hidden; padding-bottom:10px; background:url(../images/msg.gif) repeat-y left top; border-bottom:15px solid #E4E5CF}
.m_b{ background:url(../images/msb.gif) no-repeat left top; width:665px; height:36px; padding-top:290px; padding-left:70px}
.h_time{ width:300px; float:left; font-size:16px; color:#FFFFFF; font-weight:bolder}
.h_time2{font-size:16px; color:#FFFFFF; font-weight:bolder}
.h_pro_s ul{ margin:0; padding:10px 0 0 23px}
.h_pro_s li{ width:230px; float:left ; padding-bottom:15px;}
.h_price{ padding-top:5px; padding-bottom:5px;}
.h_price span{ text-decoration: line-through}
.h_price strong{ color:#990000}
.h_ms h2{ font-size:12px;}
.h_title { width:650px; margin:0 auto; background-color:#E4E5CF; clear:both; padding-left:20px; line-height:30px; font-size:14px; font-weight:bolder}
.h_ccc li{ padding-top:5px; border-bottom:1px dotted #E4E5CF; }
.hot{ width:26px; height:10px; position:absolute;top:70px;left:705px; background:url(../images/hot.gif) no-repeat left top;}
.additionalImages .product_img img,.additionalImages .additionalImages img{ width:90px!important; height:90px!important}
.attribsRadioButton a:hover{ color:#e81111; text-decoration:underline;}
#ShEcTqkF h1
{color: #000;
background:#f5f5f5;
line-height: 40px;
padding: 0 10px;
}
#ShEcTqkF form{
margin-top:10px;}
#ShEcTqkF{
margin-top:5px;}
.product_grid  div a img{
margin-top:5px;}
#footer{
margin:0 auto;
padding:10px;
height:100px; text-align:center;
}
a:visited {
color:#222;
text-decoration: none;
}
#footer h1{
margin:0 auto;}
#psbSSXjA #YITeHeSoTHeading{
 }
#psbSSXjA #whatsNew{
margin-top:20px;}
#productsListingListingTopLinks strong,#productsListingListingBottomLinks strong,#productsListingListingBottomLinks a{
color:red;}
#productsListingListingTopLinks a{
color:red;}
#ezPageDefault{
padding:15px;}
#contactUsDefault{
padding:10px;}
#shoppingCartDefault,#loginDefault,#checkoutShipping,#checkoutPayment,#checkoutConfirmDefault,#checkoutSuccess,#logoffDefault{
padding-left:8px;
margin-top:0px;}
#psbSSXjA #whatsNew{
margin-left:10px;}
#currenciesContent form select{
width:183px;}
#searchContent form input{
width:190px;}
#wpposts ul li{
list-style-type:decimal;}
#footerbg{
background:url("../images/bot_tit.jpg") repeat-x;}
.rb3swcrfjygc502
{
} 
#DtdJQtXE {
float: left;
overflow:hidden;
line-height:26px;
margin:3px 0;
padding:0;
}
.Dulom a
{color:#111; font-weight:bold;
} 
.Dulom a:hover{
color: #B7EFC8;
}
.Dulom
{ padding:0 0 0 30px;
color:#FF1241;
float:left;margin:15px 50px;
line-height: 38px;
font-weight: bold;
background: url("../images/icon_bag.png") no-repeat scroll 0 center transparent;
}
#rDPrCKaS,#whosonline,#whatsnew,#currencies, #specials, #uecxbkd8v
{margin-bottom: 6px; 
padding:0px;
}
#rDPrCKaS
{background: #dcf3f6;
} 
#index_login, #mMYSWpvK, #bestsellersContent, #keywordsContent, #recentcontetbn {
margin-bottom:0px;
border-top:none;
}
#TeReHEn{
float: right;
margin: 20px 0 0 0;  
}
ul.level1{
margin:0 ; padding:0;}
.submenu{
padding-left:5px;}
.level1 a{
font-size:14px;}
.level2 li{ list-style-type:circle;}
.level2 a{
font-size:13px;}
.productsfeaturedlistingcell{
float: left;
padding: 10px 14px 15px 0;
width: 155px;
height:250px;
}
.productslistingcell {
float:left;
padding:10px 14px 15px 0;
width:155px;
}
#chsIFEhiNU ul{
margin:0; padding:0;}
#chsIFEhiNU ul li{padding:5px 0;}
#chsIFEhiNU ul li a:hover{color:#e81111;}
#wordjies{
background:url("../images/bottom-bg-line.gif") no-repeat scroll center center #fff;
font-family:"YearbookSolidCustom","Times New Roman",Times,serif;
font-size:14px;
text-align:center;}
#wordcontant{
background:#fff;}
#bestsellersContent .normalprice{ color:#FFFFFF;}
#whatsnewsticker a{ color:#FFFFFF;}
#wBAkFAGS #specials .normalprice{color:#333;}
#cartContentsDisplay{ color:#444;}
#cartContentsDisplay a{ color:#444;}
.newslist .newsheader{ font-size:20px; font-style:italic;font-weight: bold;}
.newslist .box5{ font-size: 13px;
padding-top: 5px;padding-bottom: 3px;}
.newslist{border-bottom: 1px solid #CCCCCC;}
#reviewfeil{ font-size:18px; padding-top:5px;}
#rctopname{ width:130px; float:left;margin-left:5px;}
#rcuomcp{float:right;width:750px;}
#reviewtupian{ height:135px;}
.categ{float: left;
text-align: center;
width: 30%;
height: 200px;
}
.side a
{ color:#e81111;
font-size: 20px!important;
font-weight: bold;
}
.side a:hover
{color:#e81111;
}
#zhadlaleft {
vertical-align: top;
}
input{ vertical-align:middle; }
.radioButtonLabel .smallText{
background:#eee;
color:#e81111;
font-weight: bold;
font-size:16px;
vertical-align: middle;
}
.category-subs-selected {
color:#933;
font-weight: bold;
}
#product_Description_Y7csn {
font-family: 'Open Sans',sans-serif;
color: #333333;
font-size: 13px; 
}
#d6u2ndw7vu
{font-family: 'Open Sans',sans-serif;
color: #333333;
font-size:18px;
border-bottom:1px dashed #A5A5A5;
padding: 6px 0;
}
#bannerfla {
font-weight: normal !important;
font-family: 'Open Sans',sans-serif;
color: #333333;
font-size: 13px;
border: 1px solid #E2E2E2;
padding: 3px 6px;
margin:0 0 8px 0;
}
#Products_Name_INFOodkl8TY {
font-size:16px;
margin: 0;
font-weight: bold;
color: #000; 
line-height:26px;
padding:0px; 
}
#whatsnew a,#reviews a,#information a,#moreinformation a,leftBoxContainer a, .sideBoxContent a
{ color:#000;
text-align:center;
} 
.sideBoxContentItem a:hover, .sideBoxContent a:hover, .sideBoxContent a:hover
{color: #e81111!important;
}
.side a
{color:##e81111!important;
}
.productListing-data .pro-image img
{ border:1px solid  #E2E2E2;
}
.leftBoxContainer, .rtRHJkvND {
margin: 0em;
}
#mccbKSrK{
height: 35px;
line-height: 35px;
border-bottom:2px solid #036;
position: relative;
margin-bottom: 30px;
text-align: center;
}
#mccbKSrK h1,#mccbKSrK h2,#mccbKSrK h3{ 
margin: 0; 
text-transform: uppercase;
font-size: 20px; 
font-weight: normal;
text-align: center;
color: #036;
position: absolute;
left:0px;
top: 18px;
background: #fff;
padding: 0 20px 0 0;
}
#MMHAbjfp
{ padding:0px;
}
.floatingBox
{ width:100%;
}
.product_grid, .centerBoxContentsProducts, .specialsListBoxContents, .BoxSpecials, .centerBoxContentsAlsoPurch, .BoxFeatured {
margin: 6px 3px;
padding:0;
text-align:left;
overflow: hidden;
background-color: #FFFFFF;  
}
.pro-image {
display: block;
overflow: hidden;
padding:0 0 6px 0; background: #FFFFFF; 
}.pro-image:hover
{background: #fafafa;
}
.ctname
{ 
padding: 5px 0;  
border-top: 1px solid #eee;
}
.item_price_e
{ padding:0;
color:#555; 
}
.pro-image:hover
{border-color:#DDD;
}
.product_grid  img, #productListing a img, .specialsListBoxContents img, .BoxSpecials img, .centerBoxContentsAlsoPurch img, .BoxFeatured img
{  padding:8px 0;
}
.product_grid:hover, .specialsListBoxContents:hover, .centerBoxContentsProducts:hover, .BoxSpecials:hover, .centerBoxContentsAlsoPurch:hover, .BoxFeatured:hover {
-moz-box-shadow: 0 0 0 0 #000;
-webkit-box-shadow: 0 0 0 0 #000;
box-shadow: 0 0 0 0 #000;   
}
.product_grid  img:hover, #productListing a img:hover, .specialsListBoxContents img:hover, .BoxSpecials img:hover, .centerBoxContentsAlsoPurch img:hover, .BoxFeatured img:hover
{
}
#footeraqosd {
margin: 0 auto;
padding: 0;
width: 100%;
}
.bcAuQJvMgU
{
margin:0px auto;
padding:0 ;
width:1000px;
}
.bcAuQJvMgU a
{ color:#555;
}
#footeraqosd a
{color:#555;
}
.ctname a{text-transform: uppercase;
display: block;font-size:14px;
overflow: hidden;font-weight:bold;
}
.item_name_dVEUhNkh{ 
display: block; 
overflow: hidden;
padding:3px 0; }
.productPriceDiscount{
font-size:14px;
display:none;
}
.item_name_dVEUhNkh a
{
line-height:18px;
color:#555; 
font-size: 13px;
}
.item_name_dVEUhNkh a:hover
{ color:#FF1241;
}
#WjQkWaLV .cVavBjhN
{background:#fff;
margin-top:0px;
}
.productListing-rowheading {
background: #222;
height: 2em;
color: #FFFFFF;
}
.header-wrapper {
font-size: 12px;
clear: both;
margin: 0 auto;
width: 100%;
padding: 0; 
background:#b2c1d1;
overflow: hidden;   
}
#top_menu
{ width: 100%;
margin:0px auto; 
text-align: left;
padding:10px 0; background:#036;
}
.nav-container {height: 39px;
width:1000px; 
margin: 0 auto; 
padding: 0;
line-height: 39px;}
#nav {
height:39px;
width: 100%;}
#nav li.over { z-index:999; }
#nav li:hover {  }
#nav span { display:block; cursor:pointer; white-space:nowrap; }
#nav li ul span {white-space:nowrap; }
/* 0 Level */
#nav li { float: left;
margin: 0;
position: relative;
padding:0 18px;
z-index: 1000;  }
#nav li a{
color: #000;
display: block;
font-size: 12px;
line-height: 39px;
text-decoration: none;
padding: 0px;
margin: 0px;
}
#nav li a span{
font-size: 14px;
font-weight: normal;
color: #fff;
text-transform: uppercase;
}
#nav li ul li a span
{color:#fff;text-transform: none;
font-weight:normal;
}
#nav>li>a>span:hover{
color:#FF1241!important;
}
#nav li a:hover span {color:#FF1241;  }
/* 1st Level */
#nav li:hover a.top_0 span,
#nav li ul li:hover a.top_1 span{color:#eee; }
#nav li:hover a.top_0 span{color:#eee;}
#nav li ul li:hover a.top_1 span{color:#FF1241;}
#nav li ul li span{padding:0;font-size: 12px;
line-height: 26px;}
#nav li:hover .gGdMWtaf{background:#B85201;
display: inline-block;
left:0px;width: 180px;
margin-bottom: 25px;
padding: 0 10px;
position: absolute;
top:38px;}
 
#nav li ul .level1{line-height: 24px;
width: 180px;
border-bottom:1px dotted #eee;
padding: 0;}
/* 2nd Level */
#nav ul { position:absolute; top:23px; left:-10000px; border:none;   }
/* Show menu */
#nav li.over > ul { left:0; }
#nav li.over > ul li.over > ul { left:100px; }
#nav li.over ul ul { left:-10000px; }
#nav ul li a {  }
#nav ul li a { color:#2f2f2f !important; }
#nav ul li a:hover { color:#fff !important; }
#nav ul span, #nav ul li.last li span {  }
/* 3rd+ Level */
#nav ul ul { top:5px; }
.jsvtJTDe .sdflewqdssdds
{ font-size:16px;
color:#e81111;
font-weight:bold;
}
.jsvtJTDe h3 {
border-bottom: 1px dashed #e81111;
padding:0 0 10px 10px;
}
.jsvtJTDe
{margin:20px 0 0 0;
overflow: hidden;
padding: 5px;background: #fff;
border-top: 1px dotted #bbb; 
}
#keywordsContent ul li
{ line-height:28px;
border-bottom:1px dashed #eee;
}
#keywordsContent ul li a
{text-transform:capitalize;
}
#cartImage img, .cartImage img
{ width:50px;
height:auto;
}
#qty_cart
{ clear: both;
margin: 10px 0 0 0;
padding: 8px 0;
}
#FBYtdrHU ul li
{list-style: none outside none;
float: left;
padding: 0;
margin: 6px 3px;
width:242px; height:320px;
background: #fff;
}
#FBYtdrHU ul #li4,#FBYtdrHU ul #li8{
clear:both;
}
#WJmQhpQf
{ line-height:24px;float: right;
padding:0px;width:510px;
}#productAttributes{margin:10px 0 0 0;
}
#productAttributes select, #productAttributes, .optionName LABEL {
line-height: 32px;
font-size: 14px;
font-weight: bold;
height: 32px;
}
#imgwps img
{width:40px;
height:auto;
}
#imgwps
{ display:inline;
}
#dPcjSPgU
{line-height:28px;
}
#prolinkd a:hover
{color: #e81111;
}
#ITasOLeretHITO .productSpecialPrice
{font-size:24px;
}
#cartContentsDisplay, #loginDefault, #createAcctDefault, #checkoutShipping, #checkoutPayment{color: #444;
font-size: 14px;
line-height: 22px;
font-weight: bold;}
#cartSubTotal
{font-size:20px;
font-weight: bold;
}
.ccinfo input{
size:16px!important;
font-weight:bold!important;
}
#atiNeroniTaLi
{overflow:hidden;
padding:0;
margin:0;float:left;width:470px;
}
#AKKKUH
{width: 980px;
margin:10px auto;
padding:0;
overflow: hidden;
}
.VHLKXB {  
overflow: hidden;
width:1000px;
margin:0px auto;
padding:0;
}
.VHLKXB h2 { 
color: #000;
height:36px;
font-size:20px;
line-height: 36px;
text-align: center;
}
.contentCateg a {  
}
.contentCateg a:link {
background: transparent url("../images/filter_check_box.gif") no-repeat scroll 0 0;
color: #333333;
display: block;
font-weight: 400;
line-height: 24px; 
padding-left: 30px; 
text-align: left;
margin: 5px;
text-transform: capitalize;
width:148px;float: left;
}
.contentCateg a:hover {
    background: transparent url("../images/filter_check_box.gif") no-repeat scroll 0 -72px;
}
.inthecbd_fl ul li a.category-subs-selected{
    background: transparent url("../images/filter_check_box.gif") no-repeat scroll 0 -149px;
} 